WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Plugin & Posts Issues After 2.1 Upgrade (2 posts)

  1. William Speruzzi
    Member
    Posted 7 years ago #

    I just updated my blog to 2.1 and now I have plugin and database issues. This is what I'm seeing:

    Warning: implode() [function.implode]: Bad arguments. in /home/.chardonnay/wsperuzzi/www.thissavageart.com/wp-content/plugins/sideblog-3_6/sideblog.php on line 29

    WordPress database error: [You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ') AND ec3_sch.post_id IS NULL ORDER BY post_date DESC LIMIT 0, 5' at line 1]
    SELECT SQL_CALC_FOUND_ROWS DISTINCT wp_posts.* FROM wp_posts LEFT JOIN wp_ec3_schedule ec3_sch ON ec3_sch.post_id=id LEFT JOIN wp_post2cat ON ( wp_posts.ID = wp_post2cat.post_id) WHERE 1=1 AND (post_type = 'post' AND (post_status = 'publish' OR post_status = 'private')) AND category_id NOT IN () AND ec3_sch.post_id IS NULL ORDER BY post_date DESC LIMIT 0, 5

    Can someone decipher this and please help me to resolve these problems?

    Thank you.

    William

  2. William Speruzzi
    Member
    Posted 7 years ago #

    I apologize, it looks like it's a PHP issue. Need to upgrade.

    "PHP version 4.2 or greater"

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags